Bug 3926 - [UPDATE REQUEST] Please update smb4k
: [UPDATE REQUEST] Please update smb4k
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
http://sourceforge.net/projects/smb4k...
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-04-05 15:58 MSD by Postnikov Dmitry
Modified: 2014-06-26 11:19 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2014-04-05 15:58:45 MSD
Please update smb4k to v1.1.1
In our repo old version v0.10.12
Comment 1 Denis Silakov 2014-06-20 18:38:21 MSD
Advisory:

Updated smb4k to version 1.1.3 (we had a very old version - 0.10.10).

Build lists:
https://abf.io/build_lists/1943849
https://abf.io/build_lists/1943848
Comment 2 Vladimir Potapov 2014-06-26 11:13:07 MSD
smb4k-1.1.3-1
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1943848/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2012.1/container/1943849/x86_64/main/release/
*************************** Advisory ***************************
Updated smb4k to version 1.1.3 (we had a very old version - 0.10.10).
****************************************************************
QA Verified